[LocalizedFileNames]
glowstone_mer.png=@glowstone_mer.png,0
shroomlight_mer.png=@shroomlight_mer.png,0
door_iron_lower.png=@door_iron_lower.png,0
dropper_front_horizontal.png=@dropper_front_horizontal.png,0
dropper_front_vertical.png=@dropper_front_vertical.png,0
end_stone.png=@end_stone.png,0
jukebox_side.png=@jukebox_side.png,0
log_oak_top.png=@log_oak_top.png,0
planks_acacia.png=@planks_acacia.png,0
stone_granite.png=@stone_granite.png,0
crimson_nylium_side.png=@crimson_nylium_side.png,0
lava_flow_mer.png=@lava_flow_mer.png,0
lava_still_mer.png=@lava_still_mer.png,0
